<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Ejercicio2 flexbox</title>
</head>

<body>
    <header class="cabecera">
        <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
        <p>[ más ajuste para móviles y tablets ]</p>
    </header>
    <nav>
        <a href="#art1">Enlace interno #1</a>
        <a href="#art2">Enlace interno #2</a>
        <a href="#art3">Enlace interno #3</a>
        <a href="#art4">Enlace interno #4</a>
    </nav>

    <div class="separador">
        <main>
            <section>
                <h2>Sección Uno</h2>
                <article id="art1">
                    <header>
                        <h3>Título del primer artículo de la primera sección</h3>
                        <h5>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                            misma.</h5>
                    </header>
                    <p>Esta página web es un ejemplo de cómo trabajar con las hojas de estilo CSS con un cierto orden.
                        No es un dogma, es simplemente la forma de trabajar que he elegido y que comparto. </p>
                    <p class="barraFooter">
                        Para sacar el
                        mayor provecho de esta plantilla, aconsejo leer el código fuente tanto de este HTML como de los
                        CSS adjuntos, ya que he ido comentando aquellos detalles que consideran cruciales para entender
                        esta forma de hacer las cosas y, de rebote, para comprender ciertos conceptos sobre las hojas de
                        estilo en cascada y cómo se les puede sacar partido para adaptar una web de escritorio a
                        dispositivos con pantallas más pequeñas.
                    </p>
                    <footer>
                        Fin del artículo
                    </footer>
                </article>

                <article id="art2">
                    <header>
                        <h3>Título del segundo artículo de la primera sección</h3>
                        <h5>Subtítulo del segundo artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                            misma.</h5>
                    </header>
                    <p class="barraFooter">Párrafo en Lorem... Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                    <footer>
                        Fin del artículo
                    </footer>
                </article>
            </section>
            <h2>Sección Dos</h2>
            <section class="sect2">
                <article id="art3">
                    <header>
                        <h3>Título del tercer artículo de la segunda sección</h3>
                        <h5>Subtítulo del tercer artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                            misma.</h5>
                    </header>
                    <p class="barraFooter">Párrafo en Lorem... Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                    <footer>
                        Fin del artículo
                    </footer>
                </article>

                <article id="art4">
                    <header>
                        <h3>Título del cuarto artículo de la segunda sección</h3>
                        <h5>Subtítulo del cuarto artículo. Si esto fuera una noticia, aquí iría la entradilla de la
                            misma.</h5>
                    </header>
                    <p class="barraFooter">Párrafo en Lorem... Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                    <footer>
                        Fin del artículo
                    </footer>
                </article>
            </section>
        </main>
        <aside>
            <article>
                <h5>Apartado</h5>
                <p>Espacio para anuncios u otro contenido de la página que no está relacionado con el tema central de la
                    misma.</p>
            </article>
        </aside>
    </div>

    <footer>
        <h6>Información de pie de página</h6>
        <address>
            Dirección de contacto | <a href="https://www.itb.cat">www.itb.cat</a>
        </address>
        <div>h</div>
    </footer>
</body>

</html>